/*
Formatvorlage für Texte des e_jura-Projektes, Druckansicht -> Druckerversion
*/

 .AufgabeTab     { border-left-width:thin; border-left-style:solid; border-left-color:black;  
                   border-top-width:thin; border-top-style:solid; border-top-color:black; 
                   border-right-width:thin; border-right-style:solid; border-right-color:black; }
 .AufgabeTitel   { border-bottom-width:thin; border-bottom-style:solid; border-bottom-color:black; }
 .Aufgabegr3     { background-color:#ffffff; border-bottom-width:thin; border-bottom-style:solid; border-bottom-color:black; }
 .Aufgabegr4     { background-color:#ffffff; border-bottom-width:thin; border-bottom-style:solid; border-bottom-color:black; }
 .Aufgabegr3a    { background-color:#ffffff; border-bottom-width:thin; border-bottom-style:solid; border-bottom-color:black;}
 .Aufgabegr4a    { background-color:#ffffff; border-bottom-width:thin; border-bottom-style:solid; border-bottom-color:black;}
 .daumen         { border-width:thin; border-style:solid; border-color:black;}
 a { color:black; }